<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:foreground="?android:selectableItemBackground"
    android:gravity="center_vertical">

    <ImageView
        android:id="@+id/iv_left"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_centerVertical="true"
        android:src="@drawable/ic_down_normal" />
    <!--    android:singleLine="true"-->
    <!--    android:ellipsize="end"-->
    <!--    android:paddingLeft="20dp"-->
    <!--    android:paddingRight="20dp"-->

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toLeftOf="@id/iv_right"
        android:layout_toRightOf="@id/iv_left"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="2"
        android:paddingLeft="4dp"
        android:paddingTop="16dp"
        android:paddingRight="4dp"
        android:paddingBottom="16dp"
        android:text="内容内容内容内容"
        android:textColor="@color/colorTextBlack"
        android:textSize="?attr/textSizeXX" />

    <ImageView
        android:id="@+id/iv_right"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:src="@drawable/ic_down_normal" />

</RelativeLayout>